Skip to Content
0
Feb 01, 2016 at 07:22 PM

Windows compatibility error on installing BI 4.1 SP6 client update

333 Views

Hi Team ,

Environment - server version : BI 4.1 SP6 FP2

PC OS : Windows 7 Enterprise SP1

I'm trying to install compatible client tools in my PC .

Below versions of client tools are existing in my org .

BI 4.1 SP5 - 51049029

BI 4.1 SP FP 3 Update -BIPLATCLNT4105P_3-20009642

BI 4.1 SP 6 Update -BIPLATCLNT4106_0-20009642

BI 4.1 SP6 FP2 Update - BIPLATCLNT4106P_2-20009642

I'm able to install BI 4.1 SP5 and SP5 FP3 Update .When I try to install SP6 Update , I'm getting Windows compatible error .

Please find attached .

I'm not sure where I'm going wrong, I not able to find relevant information in Install Updates guide .

Even changed the installer compatibility to WIndows 7 .

Thank you for help .

Attachments

Installer error.PNG (144.9 kB)